/* Class = "NSTextField"; ibShadowedToolTip = "Minimum wind at the sampling interval"; ObjectID = "0Bu-yW-8XQ"; */
"0Bu-yW-8XQ.ibShadowedToolTip" = "Min. Wind im Erfassungszeitraum";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "1IG-6d-MU8"; */
"1IG-6d-MU8.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Samplerate"; ObjectID = "2Jr-Y8-JkR"; */
"2Jr-Y8-JkR.title" = "Samplerate";

/* Class = "NSButtonCell"; title = "Next session"; ObjectID = "3gK-0t-FMc"; */
"3gK-0t-FMc.title" = "Nächste Session";

/* Class = "NSTextFieldCell"; title = "50%"; ObjectID = "4BN-hN-jWe"; */
"4BN-hN-jWe.title" = "50%";

/* Class = "NSTextField"; ibShadowedToolTip = "Describe the sky's cloudiness here"; ObjectID = "4Xt-TN-TB8"; */
"4Xt-TN-TB8.ibShadowedToolTip" = "Beschreiben Sie den Bedeckunggrad des Himmels";

/* Class = "NSTextFieldCell"; placeholderString = "--"; ObjectID = "6DX-qh-Z7I"; */
"6DX-qh-Z7I.placeholderString" = "--";

/* Class = "NSTextFieldCell"; title = "Threshold"; ObjectID = "6Df-ei-U1S"; */
"6Df-ei-U1S.title" = "Schwelle";

/* Class = "NSButtonCell"; title = "Previous session"; ObjectID = "7Kb-wv-gMd"; */
"7Kb-wv-gMd.title" = "Vorh. Session";

/* Class = "NSMenuItem"; title = "-1"; ObjectID = "8Re-c3-3hf"; */
"8Re-c3-3hf.title" = "-1";

/* Class = "NSTextFieldCell"; title = "Critical freq."; ObjectID = "9FW-5J-R41"; */
"9FW-5J-R41.title" = "Krit. Freq.";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "54C-ET-bz7"; */
"54C-ET-bz7.title" = "Rot";

/* Class = "NSTextFieldCell"; title = "Clouds"; ObjectID = "070-Zt-Hu5"; */
"070-Zt-Hu5.title" = "Wolken";

/* Class = "NSTextFieldCell"; title = "12.12.16"; ObjectID = "A3C-CC-4bR"; */
"A3C-CC-4bR.title" = "12.12.16";

/* Class = "NSTextFieldCell"; placeholderString = "-"; ObjectID = "Bhc-ZQ-tRm"; */
"Bhc-ZQ-tRm.placeholderString" = "-";

/* Class = "NSTextFieldCell"; title = "Filecode"; ObjectID = "Ck4-Tb-uc1"; */
"Ck4-Tb-uc1.title" = "Filecode";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "ClC-mH-9p6"; */
"ClC-mH-9p6.title" = "Lila";

/* Class = "NSTextFieldCell"; placeholderString = "--"; ObjectID = "GNK-jG-Qvp"; */
"GNK-jG-Qvp.placeholderString" = "--";

/* Class = "NSTextFieldCell"; placeholderString = "Enter comment here"; ObjectID = "HKR-c0-EXU"; */
"HKR-c0-EXU.placeholderString" = "Kommentar eingeben";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "I1F-cW-FgS"; */
"I1F-cW-FgS.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "Select a project"; ObjectID = "J1M-Pl-FBc"; */
"J1M-Pl-FBc.title" = "Projekt wählen";

/* Class = "NSTextField"; ibShadowedToolTip = "samplerate at wich files were recorded"; ObjectID = "K0z-mJ-7iv"; */
"K0z-mJ-7iv.ibShadowedToolTip" = "Samplerate, mit der die Aufnahmen gespeichert wurden";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "K9s-63-eeJ"; */
"K9s-63-eeJ.title" = "Blau";

/* Class = "NSTextFieldCell"; title = "Posttrigger"; ObjectID = "KAG-hh-enM"; */
"KAG-hh-enM.title" = "Posttrigger";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "KhY-FM-gCA"; */
"KhY-FM-gCA.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "LCx-wE-5K2"; */
"LCx-wE-5K2.title" = "-30 dB";

/* Class = "NSMenuItem"; title = "-34 dB (BMU)"; ObjectID = "LrY-sI-o1N"; */
"LrY-sI-o1N.title" = "-34 dB (BMU)";

/* Class = "NSMenuItem"; title = "0"; ObjectID = "Ltd-QH-vhr"; */
"Ltd-QH-vhr.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Maximum temperature at the sampling interval"; ObjectID = "MMl-M6-EsR"; */
"MMl-M6-EsR.ibShadowedToolTip" = "Maximale Temperatur im Erfassungszeitraum";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "Mdd-3f-mtA"; */
"Mdd-3f-mtA.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "N5S-DX-RIG"; */
"N5S-DX-RIG.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "File location"; ObjectID = "OUy-St-R3n"; */
"OUy-St-R3n.title" = "Dateiablage";

/* Class = "NSMenuItem"; title = "No environ. data"; ObjectID = "Q3v-17-0Vn"; */
"Q3v-17-0Vn.title" = "Keine Umweltdaten";

/* Class = "NSTextFieldCell"; title = "Wind min/max"; ObjectID = "Q7E-rH-u1u"; */
"Q7E-rH-u1u.title" = "Wind min/max";

/* Class = "NSTextFieldCell"; placeholderString = "--"; ObjectID = "RN1-hJ-SBG"; */
"RN1-hJ-SBG.placeholderString" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Describe rain fall events here"; ObjectID = "Rtd-a3-Wpr"; */
"Rtd-a3-Wpr.ibShadowedToolTip" = "Regen hier beschreiben";

/* Class = "NSMenuItem"; title = "No project"; ObjectID = "Skl-UY-nCn"; */
"Skl-UY-nCn.title" = "Kein Projekt";

/* Class = "NSTextFieldCell"; title = "Quality"; ObjectID = "Svi-mZ-Rky"; */
"Svi-mZ-Rky.title" = "Qualität";

/* Class = "NSTextField"; ibShadowedToolTip = "The percentage of filled moon, calculated automatically"; ObjectID = "TPD-Zr-c4r"; */
"TPD-Zr-c4r.ibShadowedToolTip" = "Prozentuale Füllung des Mondes (wird berechnet)";

/* Class = "NSTextFieldCell"; title = "12.12.16"; ObjectID = "U4f-jv-A7x"; */
"U4f-jv-A7x.title" = "12.12.16";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "UBf-nY-u9c"; */
"UBf-nY-u9c.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "W5h-Lw-IN4"; */
"W5h-Lw-IN4.title" = "-36 dB";

/* Class = "NSTextFieldCell"; title = "Editor"; ObjectID = "Yz1-sQ-FOD"; */
"Yz1-sQ-FOD.title" = "Bear.";

/* Class = "NSMenuItem"; title = "-66 dB"; ObjectID = "Z6D-Es-TYm"; */
"Z6D-Es-TYm.title" = "-66 dB";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "threshold setting of the batcorder"; ObjectID = "ZZq-dH-gT9"; */
"ZZq-dH-gT9.ibShadowedToolTip" = "Schwelle (Threshold)-Einstellung des batcorder";

/* Class = "NSMenuItem"; title = "+2"; ObjectID = "Ze7-M3-oEL"; */
"Ze7-M3-oEL.title" = "+2";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "aB8-GR-NtY"; */
"aB8-GR-NtY.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "aG7-O9-ZAQ"; */
"aG7-O9-ZAQ.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "+1"; ObjectID = "aOZ-vu-f3A"; */
"aOZ-vu-f3A.title" = "+1";

/* Class = "NSMenuItem"; title = "No status"; ObjectID = "adY-RA-RHz"; */
"adY-RA-RHz.title" = "Kein Status";

/* Class = "NSTextFieldCell"; title = "HH/mm"; ObjectID = "avn-Nz-fRU"; */
"avn-Nz-fRU.title" = "HH/mm";

/* Class = "NSTextFieldCell"; placeholderString = "-"; ObjectID = "cPK-pc-7j9"; */
"cPK-pc-7j9.placeholderString" = "-";

/* Class = "NSTextFieldCell"; title = "C"; ObjectID = "cZ7-gk-WNO"; */
"cZ7-gk-WNO.title" = "C";

/* Class = "NSMenuItem"; title = "-24 dB"; ObjectID = "czm-FV-Qj2"; */
"czm-FV-Qj2.title" = "-24 dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Minimum temperature at the sampling interval"; ObjectID = "d8J-Cm-i7u"; */
"d8J-Cm-i7u.ibShadowedToolTip" = "Minimale Temperatur während der Erfassung";

/* Class = "NSMenuItem"; title = "-18 dB"; ObjectID = "dii-Fd-B8Q"; */
"dii-Fd-B8Q.title" = "-18 dB";

/* Class = "NSMenuItem"; title = "+3"; ObjectID = "dq4-1u-N4d"; */
"dq4-1u-N4d.title" = "+3";

/* Class = "NSMenuItem"; title = "Select status"; ObjectID = "drv-rC-vnI"; */
"drv-rC-vnI.title" = "Status wählen";

/* Class = "NSMenuItem"; title = "-42 dB"; ObjectID = "eys-ed-wQZ"; */
"eys-ed-wQZ.title" = "-42 dB";

/* Class = "NSTextFieldCell"; title = "Moon"; ObjectID = "f3j-Sj-O8m"; */
"f3j-Sj-O8m.title" = "Mond";

/* Class = "NSTextField"; ibShadowedToolTip = "Minimum wind at the sampling interval"; ObjectID = "fEx-Sp-1RX"; */
"fEx-Sp-1RX.ibShadowedToolTip" = "Minimaler Wind im Erfassungszeitraum";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "fjt-Lf-uLb"; */
"fjt-Lf-uLb.title" = "Grün";

/* Class = "NSMenuItem"; title = "Grey"; ObjectID = "frB-l4-XeQ"; */
"frB-l4-XeQ.title" = "Grau";

/* Class = "NSTextField"; ibShadowedToolTip = "Posttrigger setting of the batcorder"; ObjectID = "frt-Bs-3Kc"; */
"frt-Bs-3Kc.ibShadowedToolTip" = "Posttrigger-Einstellung des batcorder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hPF-Xv-fj5"; */
"hPF-Xv-fj5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No location"; ObjectID = "jrF-SZ-Ewf"; */
"jrF-SZ-Ewf.title" = "Kein Standort";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "kXd-yu-Lcg"; */
"kXd-yu-Lcg.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Temp. min/max"; ObjectID = "lr5-Ne-ghL"; */
"lr5-Ne-ghL.title" = "Temp. min/max";

/* Class = "NSMenuItem"; title = "Bft."; ObjectID = "mqo-0M-vYy"; */
"mqo-0M-vYy.title" = "Bft.";

/* Class = "NSMenuItem"; title = "+4"; ObjectID = "oRF-N2-6Pn"; */
"oRF-N2-6Pn.title" = "+4";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "q28-Ej-y77"; */
"q28-Ej-y77.title" = "Orange";

/* Class = "NSTextFieldCell"; title = "MM/DD"; ObjectID = "rqL-el-74o"; */
"rqL-el-74o.title" = "MM/DD";

/* Class = "NSMenuItem"; title = "m/s"; ObjectID = "sKQ-aN-pXE"; */
"sKQ-aN-pXE.title" = "m/s";

/* Class = "NSTextFieldCell"; title = "Rainfall"; ObjectID = "sca-OX-MHi"; */
"sca-OX-MHi.title" = "Regen";

/* Class = "NSTextFieldCell"; title = "500000 Hz"; ObjectID = "skJ-hZ-fub"; */
"skJ-hZ-fub.title" = "500000 Hz";

/* Class = "NSTextField"; ibShadowedToolTip = "quality setting of the batcorder"; ObjectID = "tXb-hs-nVC"; */
"tXb-hs-nVC.ibShadowedToolTip" = "Quality-Einstellung des batcorder";

/* Class = "NSMenuItem"; title = "Select a location"; ObjectID = "wu3-bF-Jq8"; */
"wu3-bF-Jq8.title" = "Standort wählen";

/* Class = "NSMenuItem"; title = "-48 dB"; ObjectID = "yCb-Da-ixm"; */
"yCb-Da-ixm.title" = "-48 dB";

/* Class = "NSTextField"; ibShadowedToolTip = "critical frequency setting of the batcorder"; ObjectID = "yuQ-0E-1kA"; */
"yuQ-0E-1kA.ibShadowedToolTip" = "Critical Frequency Einstellung des batcorder";

/* Class = "NSMenuItem"; title = "-60 dB"; ObjectID = "zoY-Wr-h22"; */
"zoY-Wr-h22.title" = "-60 dB";

/* Class = "NSTextFieldCell"; title = "GMT"; ObjectID = "zuy-Og-kh3"; */
"zuy-Og-kh3.title" = "GMT";

